	<?php
	include("link/databaseconnection.php");
session_start();



$mobile=$_POST['mobile'];
 $sel="select * from registration2 where mobile='$mobile' and class='Ph.D' ";
	$res=mysqli_query($conn,$sel);
	
	$row=mysqli_fetch_array($res,MYSQLI_BOTH);
	
	if( $row)
	{
		$_SESSION['mobile']=$mobile;
		echo"<script>alert('Mobile Number Verify ');window.location.href='login_success_student_adm_phd.php';</script>";
		//echo"<script>alert('Roll Number Verify ');window.location.href='registration_check.php';</script>";
	}
	else
	{
	echo"<script>alert('Mobile Number Incorrect/ You are not PHD Student');window.location.href='login_student_phd.php';</script>";
	}
?>